tr, th, td {
	background: transparent;
	border: 1px solid #e1e1e1;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	padding-left: 7px;
	outline: 0;
	vertical-align: baseline;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border: 1px solid #e1e1e1;
}
html {
	height:101%;
}
/* Main Layout */

html {
	height: 101%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 2.3;
	color: #555;
	padding:0;
	margin:0;
	background-color:#F2F2F0;
}
body.contentpane {
	background:#fff;
	color:#555;
}
#background {
	margin:0 auto;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:10px 0;
	font-weight:bold;
	color:#8BC53F;
	font-family: Arial, Helvetica, sans-serif;
}
.componentheading {
	margin:0;
	padding:0 0 10px 0;
	color:#000;
	line-height:normal;
		font-size: 2em;
    font-family: 'SmudgerLETPlain';
	border-bottom: 1px dashed #000;
	margin-bottom:30px;

}
h1 {
	font-size: 2em;
	color: #666;
}
h2 {
	font-size: 2em;
    font-family: 'SmudgerLETPlain';
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 14px;
}
a:link, a:visited {
	border:none;
}
a:hover {
	color: #8BC53F;
}
a {
	color: #8BC53F;
}
ul {
	margin:0 0 0 15px;
}
p {
	margin-top: 0;
	margin-bottom: 10px;
}
p em {
	font-style:italic;
}
blockquote {
	background:#eee;
	border:3px solid #ccc;
	margin:5px;
	padding:5px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic
}
element.style {
	height:auto;
}
hr {
	width:100%;
	clear:both;
	border:none;
	height:2px;
	background:#eee;
	margin:0;
	padding:0;
}
.clr {
	clear: both;
}
/* Header */

#header {
	height:95px;
	width:940px;
	margin: 0 auto;
}
#header-w {
	position:relative;
}
html body div#background div#main div#wrapper div.top div.custom p {
	line-height:0px;
	margin:0;
	padding:0;
}
.top {
	color:#fff;
	width:940px;
	padding:0;
	margin:0;
	z-index:1;
	position: relative;
	clear:both;
}
.top a {
	color:#fff;
}
.logo {
	color:#fff;
}
#header a img.logo {
	border:none;
}
.slogan {
	position:absolute;
	left:350px;
	color:#555555;
	top: 74px;
}
.site-user {
	position:absolute;
	right:10px;
	top: 0px;
	color:#fff;
	float:right;
}
.topmenu {
	right:130px;
	top:10px;
	float:right;
	height:22px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	webkit-bottom-right-radius: 7px;
	webkit-bottom-left-radius: 7px;
}
.topmenu ul {
	margin:0;
	padding:0;
	float:left;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.topmenu ul li {
	list-style:none;
	float:left;
	height:100%;
	position:relative;
}
.topmenu ul li a {
	display:block;
	padding:0 10px 0 10px;
	margin:0;
	line-height:22px;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}
.topmenu ul li.active {
}
.topmenu ul li.active a {
}
.topmenu ul li:hover {
}
.topmenu ul li a:hover {
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#03b6dd;
	text-shadow:none;
}
.topmenu ul li ul {
	position:absolute;
	width:180px;
	left:-999em;
	border-top:0;
	margin:0;
	padding:0;
}
.topmenu ul li:hover ul, #menu ul li.sfHover ul {
	left:0;
}
.topmenu ul li ul li {
	padding:0;
	height:auto;
	width:180px;
	margin:0;
	border:none;
}
.topmenu ul li:hover ul li a {
	text-shadow:none;
}
.topmenu ul li:hover ul li {
	background:none;
}
.topmenu ul li:hover ul li a, .topmenu ul li ul li a, .topmenu ul li.active ul li a {
	margin:0;
	padding:0 0 0 10px;
	height:24px;
	line-height:24px;
	background:#555;
	border-bottom:1px solid #3a3a3a;
	color:#d1d1d1;
	font-weight:normal;
	text-shadow:none;
}
.topmenu ul li ul li a:hover, .topmenu ul li ul li.active a, .topmenu ul li.active ul li a:hover, .topmenu ul li.active ul li.active a {
	margin:0;
	padding:0 0 0 10px;
	height:24px;
	line-height:24px;
	background:#343434;
	color:#fff;
	text-shadow:none;
}
.topmenu ul li ul ul, .topmenu ul li:hover ul ul, .topmenu ul li:hover ul ul ul, .topmenu ul li:hover ul ul ul ul, .topmenu ul li.sfHover ul ul, .topmenu ul li.sfHover ul ul ul, .topmenu ul li.sfHover ul ul ul ul {
	left:-999em;
}
#slide-w {
	margin:0;
	padding:0;
	background:#EAEAEA url(../images/bg.png) 0 0 repeat-x;
	border-bottom:1px solid #d6d6d6;
	border-top:1px solid #f5f5f5;
}
#slide {
	width:940px;
	margin:0 auto;
}
/* Navigation */

#navl {
}
#navr {
	height:48px;
	width: 940px;
	margin-top: 0px;
	background-color: #8bc53f;
	border-bottom: 2px solid #000;
	font-family:Arial, Helvetica, sans-serif;
}
#nav {
	z-index:10;
	position:relative;
}
#nav-left {
	float:left;
	text-align: center;
}
#nav-right {
	float:right;
	width:20%;
}
#nav ul {
	margin: 0 auto;
	padding: 0 0 0 80px;
	text-align:center;
	float:left;
}
#nav ul li {
	list-style:none;
	float:left;
	height:100%;
	position:relative;
	margin:0;
	padding: 0 10px;
}
ul.menu li ul {
	border: 1px solid #000;
}
#nav ul li a {
	display:block;
	color:#FFF;
	text-decoration:none;
	font-size:1.1em;
}
#nav ul li.active {
}
#nav ul li.active a {
	color:#000;
	margin: 0;
}
#nav ul li:hover {
}
#nav ul li a:hover {
	color:#000;
}
#nav ul li ul {
	position:absolute;
	width:180px;
	left:-999em;
	border-top:0;
	margin:0;
	padding:0;
}
#nav ul li:hover ul, #menu ul li.sfHover ul {
	left:0;
}
#nav ul li ul li {
	padding:0;
	height:auto;
	width:180px;
	margin:0 auto;
	border:none;
	text-align: left;
}
#nav ul li ul li:hover ul {
	left:180px;
	top:0
}
#nav ul li:hover ul li a {
	text-shadow:none;
}
#nav ul li:hover ul li {
	background:none;
}
#nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li.active ul li a {
	margin:0;
	padding:0 0 0 15px;
	height:30px;
	line-height:30px;
	color:#FFFFFF;
	font-weight:normal;
	background-color: #8BC53F;
}
#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a {
	text-align: left;
	padding:0 0 0 15px;
	height:30px;
	line-height:30px;
	color:#fff;
	font-size:1.1em;
	text-shadow:none;
	background-color: #000000;
}
#nav ul li ul ul, #nav ul li:hover ul ul, #nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul {
	left:-999em;
}
#nav ul li ul li ul li {
	padding:0;
	height:auto;
	width:180px;
	margin:0 auto;
	border:none;
	text-align: left;
}
/* Sidebar */

#leftbar-w {
	padding:0px;
	width:144px;
	float:left;
}
#addthis {
	float:center;
	padding-left: 12px;
	padding-top: 5px;
}
#rightbar-w {
	padding:0px;
	width:144px;
	float:right;
}
#sidebar {
	padding:0
}
#sidebar .module {
	margin-bottom: 5px;
}
#sidebar .module-title {
	font-size: 1.6em;
	margin:0;
	height:51px;
	line-height:30px;
	color: #8BC43F;
	padding: 0 0 0 13px;
    font-family: 'SmudgerLETPlain';
	background: url("../images/border-bottom.png") no-repeat;
}
#leftbar-w .module-title {
	padding: 0 0 0 13px;
}
#rightbar-w .module-title {
	padding: 0 0 0 13px;
}
#sidebar .module-body {
	margin:0;
	padding:10px auto;
	text-align: center;
	background:#fff;
	/* [disabled]border: 1px solid #E1E1E1;
 */
}
#sidebar .module-body p {
	padding:0;
	margin:0;
}
#sidebar ul li {
	margin:0 5px;
	padding:0;
	list-style:none;
}
#sidebar .module ul.menu {
	margin:5px 0 0 0;
	padding:0;
	list-style:none;
	padding:0;
	list-style-type:none;
}
#sidebar .module ul.menu li {
	list-style:none;
	list-style-type:none;
	margin:0;
	padding:0;
}
#sidebar .module ul.menu li a {
	height: 16px;
	background: url("../images/sidehover.jpg") no-repeat scroll 100% 0 #FFFFFF;
	border: 1px solid #FFFFFF;
	color: #575757;
	display: block;
	outline: medium none;
	padding: 6px 15px 6px 5px;
	text-decoration: none;
	text-align: left;
}
#sidebar .module ul.menu li a:hover {
	height: 16px;
	color: #575757;
	background: url(../images/sidehover.jpg) 100% -50px no-repeat #fff;
}
#sidebar .module ul.menu li.active a {
	color:#058CA1;
}
#sidebar .module ul.menu li ul {
	margin:0;
}
#sidebar .module ul.menu li ul li {
	background:none;
	border:none;
	margin: 0 0 0 15px;
}
#sidebar .module ul.menu li ul li a {
	border: 0;
	color:#999;
	background:none;
	text-align:left;
	padding-left: 11px;
}
#sidebar .module ul.menu li ul li a:hover {
	height: 16px;
	color: #575757;
	background: url(../images/sidehover.jpg) 100% -50px no-repeat #fff;
}
#sidebar .module ul.menu li.active ul li a {
	color: #6e99c2;
}
#sidebar .module ul.menu li ul li.active a, #sidebar .module ul.menu li.active ul li a:hover {
	color:#134E8B;
}
#sidebar div.module div.inner div.module-body form#login-form ul {
	padding:0;
}
#banner {
	top:95px;
	margin:0;
	padding:23px 0 0 166px;
	height:241px;
	background:url(../images/banner.jpg) no-repeat;
}
/* Content */

#main {
	margin:0px auto;
}
#main-content {
	clear:both;
	background:#fff;
	padding: 30px;
	height:100%;
	color: #555;
	line-height:1.8em;
}
.buttonheading  a img {
	border: 0 none;
	color:#fff;
}
#maincol {
	position: relative;
}
#wrapper {
	margin:0 auto;
	width:940px;
	padding:0;
	position: relative;
}
#crdt {
	border:0;
	float:right;
	color:#708090;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
#crdt a {
	color:#708090;
}
.top1 {
	background:url(../images/main-top.png) 0 0 no-repeat;
	clear:both;
}
.top2 {
	background: url(../images/main-top.png) 100% 100% no-repeat;
}
.top3 {
	background: #fff;
	height: 6px;
	margin:0 6px;
}
.bot1 {
	background:url(../images/main-bot.png) 0 0 no-repeat;
	clear:both;
}
.bot2 {
	background: url(../images/main-bot.png) 100% 100% no-repeat;
}
.bot3 {
	background: #fff;
	height: 6px;
	margin:0 6px;
}
#leftcolumn {
	margin-left:9px;
	padding:0px;
	width:205px;
	float:left;
}
#rightcolumn {
	margin-right:9px;
	padding:0px;
	width:205px;
	float:right;
}
#centercontent {
	width:532px;
	float:left;
	margin:0 30px;
	padding:0px;
	overflow:hidden;
}
#centercontent ul {
	margin: 0 0 10px 15px;
}
#centercontent td {
	border: 1px solid #e1e1e1;
	vertical-align: middle;
}
#centercontent th {
	border: 1px solid #e1e1e1;
	vertical-align: middle;
}
#centercontent_md {
	width: 690px;
	float:left;
	overflow:hidden;
	padding-left: 20px;
	padding-right: 20px;
}
#centercontent_bg {
	width: 900px;
	float:left;
	margin:0px 5px 0px 5px;
	padding:0px;
	overflow:hidden;
}
div.clearpad {
	padding:3px;
}
div.clearpad ul {
	clear: both;
}
/* Content styles */

#login-form label {
	float: left;
	width: 9em;
}
ul.archive li {
	list-style:none;
	padding:0 0 0 10px;
}
.archive .article-count {
	color:#999;
}
.blog-featured {
	background:#fff;
	color: #555;
}
.items-leading {
	position: relative;
	clear:both;
	margin-top:2px;
	border-top:1px dotted #ccc;
}
.items-row {
	position: relative;
	clear:both;
}
.item-page {
	position:relative;
	background:#fff;
	color: #555;
	/* [disabled]padding: 7px;
 */
}
h2.item-page-title {
	border-bottom: 1px dashed #000;
	margin-bottom:30px;
}
h2.item-page-title a, .leading-0 a {
	font-size: 1.3em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
h2.item-page-title a:hover, .leading-0 a:hover {
	color:#8BC53F;
	font-family:Arial, Helvetica, sans-serif;
}
.item-page-title, .item-page-title a {
	color:#000000;
	text-decoration: none;
}
.item-page-title a:hover {
}
.buttonheading {
	position:absolute;
	top:15px;
	right:0;
}
.buttonheading .edit {
	float:right;
	margin:0 5px;
	border: 0;
}
.buttonheading .print {
	float:right;
	margin:0 5px;
	border: 0;
}
.buttonheading .email {
	float:right;
	margin:0 5px;
	border: 0;
}
buttonheading a:link {
	border: 1px solid #fff;
}
.iteminfo {
	font-size: 12px;
	overflow:hidden;
	margin-bottom:5px;
	display:block;
	width: 100%;
	color:#999;
	line-height: 13px;
}
.iteminfo a {
	color:#999;
}
.iteminfo a:hover {
	color:#333;
}
.iteminfo .category {
}
.iteminfo .sub-category {
	padding:0 0 0 0px
}
.iteminfo .create {
}
.iteminfo .modified {
}
.iteminfo .published {
}
.iteminfo .createdby {
	font-weight:bold;
	display:block
}
.items-more {
	clear:both;
	padding:10px;
}
h3.items-more {
	font-size:14px;
	padding:0;
	margin:0;
}
.items-more ol {
	margin:0 0 0 30px;
	padding:0
}
th.list-title, th.list-author, th.list-hits, th.list-date {
	background:#3F332E url(../images/h3.png) 0 0 repeat-x;
	padding:2px;
	border-right:1px solid #fff;
	color:#fff;
}
th.list-title a, th.list-author a, th.list-hits a, th.list-date a {
	color:#fff;
	font-weight:bold
}
td.list-title, td.list-author, td.list-hits, td.list-date {
	border-bottom:1px dotted #ccc;
}
td.list-title {
	width:50%;
}
td.list-author {
	width:15%;
	text-align:center;
}
td.list-hits {
	width:5%;
	text-align:center;
}
td.list-date {
	width:15%;
	text-align:center;
}
.cols-1 {
	width:100%;
	clear:both;
}
.cols-2 .column-1 {
	width:45%;
	float:left;
	margin:4px;
	border-top: 1px dotted #ccc;
}
.cols-2 .column-2 {
	width:45%;
	float:right;
	margin:4px;
	border-top: 1px dotted #ccc;
}
.cols-3 .column-1 {
	width:32%;
 float:left border-top: 1px dotted #ccc;
}
.cols-3 .column-2 {
	width:32%;
	margin-left:1%;
	float:left;
	border-top: 1px dotted #ccc;
}
.cols-3 .column-3 {
	width:32%;
	float:right;
	border-top: 1px dotted #ccc;
}
.cols-4 .column-1 {
	width:23%;
	float:left
}
.cols-4 .column-2 {
	width:23%;
	margin-left:1%;
	float:left;
}
.cols-4 .column-3 {
	width:23%;
	margin-left:1%;
	float:left
}
.cols-4 .column-4 {
	width:23%;
	margin-left:0;
	float:right
}
.column-1, .column-2, .column-3, .column-4 {
	position:relative;
	margin:0 0 20px 0;
}
/* Contact styles */

th.item-num, th.item-title, th.item-position, th.item-phone, th.item-suburb, th.item-state {
	padding: 2px 2px 2px 7px;
	border-right:1px solid #fff;
	color:#fff;
	text-align:left;
	background-color: #3F332E;
	background-image: url(../images/sidebar.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}
th.item-num a, th.item-title a, th.item-position a, th.item-phone a, th.item-suburb a, th.item-state a {
	color:#fff
}
td.item-num {
	width:5%;
	text-align:left;
}
td.item-title {
	width:25%;
	text-align:left;
}
td.item-position {
	width:15%;
	text-align:left;
}
td.item-phone {
	width:15%;
	text-align:left;
}
td.item-suburb {
	width:15%;
	text-align:left;
}
td.item-state {
	width:15%;
	text-align:left;
}
.contact .jicons-icons {
	float:left;
	clear: left;
	padding: 0 10px 10px 0;
}
.contact h3 {
	font-size:14px;
}
.spacer .module {
	float: left;
}
.spacer.w99 .module {
	width: 100%;
}
.spacer.w49 .module {
	width: 50%;
}
.spacer.w33 .module {
	width: 33.3%;
}
.spacer.w24 .module {
	width: 24.5%;
}
.readmore a {
	float:right;
	line-height:14px;
	color:#fff;
	overflow:visible;
	font-size:11px;
	padding:3px;
	border-radius: 3px;
	background-color: #CA0107;
}
.readmore a:hover {
	color:#fff;
	text-decoration:none;
	background-color: #89D0A8;
}
ul.pagenav {
	display:block;
}
ul.pagenav li {
	list-style:none;
}
.pagenav-prev {
	float:left;
	padding-top: 10px;
}
.pagenav-next {
	float:right;
	padding-top: 10px;
}
.pagination {
	clear:both;
}
span.pagination {
	background:none;
}
.pagination span, .pagination a, ul.pagenav li a {
	padding: 1px 8px;
	background: #fff;
	color: #555;
	font-weight: bold;
	font-size: 90%;
}
.pagination a, ul.pagenav li a {
	font-weight: bold;
}
.button, .validate {
	background: none repeat scroll 0 0 #757474;
	border: 1px solid #555555;
	color: #FFFFFF;
	margin: 4px 0;
	padding: 6px 12px;
	clear: both;
}
.form-validate fieldset dl dd input#jform_contact_email_copy {
	float:left;
	width: 15px;
	margin:0;
	padding:0;
	text-align: left;
}
.button:hover, .validate:hover, .pagination a:hover, ul.pagenav li a:hover {
	color:#fff;
	background-color: #89D0A8;
}
.inputbox, input, textarea, select {
	background:none repeat scroll 0 0 transparent;
	border:1px solid #c0c0c0;
	color:#999999;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-right: 4px;
	text-align: center;
	/* [disabled]float: right;
*/
}
.contact label {
	/* [disabled]width:100%;
*/
	font-weight:bold;
	float:left;
	text-align: center;
}
.contact input {
	float:left;
	width:100%;
	text-align: left;
}
fieldset dl dd, dl dt {
	width:300px;
	display:inline-table;
}
.breadcrumbs {
	padding:0 0 0 10px;
	color:#555;
}
.searchbox {
	background: url(../images/search.png) no-repeat;
	width: 200px;
	height: 18px;
	color:#000;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 9px;
}
/* Modules 1 */

#mods1 {
	overflow: hidden;
	padding:0;
	margin:0 auto;
	clear:both;
}
#mods1 .module {
	padding:0;
	margin:0;
}
#mods1 .inner {
	padding:10px;
}
#sidebar div.module div.inner {
	padding:0 0 20px 0;
}
#mods1 .module-title {
	margin:0;
	padding:0 0 10px 0;
}
#mods1 h3 {
	display: block;
	padding-left: 10px;
	padding-top: 3px;
	height: 20px;
	font-size: 18px;
}
#mods1 .module-body {
	padding:0;
	margin:0;
}
#mods1 ul {
	margin:0 10px;
	padding:0;
}
#mods1 ul li {
	list-style:inside;
}
#mods1-i {
	clear:both;
}
/* Modules 2 */

#mods2 {
	overflow: hidden;
	padding:0;
	margin:0 auto;
	clear:both;
	width:940px;
}
#mods2 .module {
	margin:0;
	padding:0;
}
#mods2 .inner {
	padding:10px;
}
#mods2 .module-title {
	margin:5px 0;
	padding:0;
	display: block;
	height: 22px;
	font-size: 20px;
	font-weight:100;
	color:#333;
	text-shadow:1px 1px #fff;
}
#mods2 .module-body {
	padding:0;
	margin:0;
}
#mods2 a {
	color:#419af8;
}
#mods2 a:hover {
}
#mods2 ul {
	margin:0;
	padding:0;
}
#mods2 ul li {
	list-style:inside;
	margin:0;
	padding:0;
}
/* Modules 3 */

#mods3 {
	overflow: hidden;
	padding:0;
	margin:0 auto;
	clear:both;
	width:940px;
	color:#dfdfdf;
	background:#1a528c url(../images/mods3.png) 0 0 repeat-x;
}
#mods3 .module {
	margin:0;
	padding:0;
}
#mods3 .inner {
	padding:5px 10px 0 10px;
}
#mods3 .module-title {
	margin:0 0 5px 0;
	padding:0;
	display: block;
	height: 22px;
	font-size: 20px;
	font-weight:normal;
	color:#fff;
	text-shadow:1px 1px #000;
}
#mods3 .module-body {
	padding:0;
	margin:0;
}
#mods3 a {
	color:#419af8;
}
#mods3 a:hover {
	color:#fff;
}
#mods3 ul {
	margin:0;
	padding:0;
}
#mods3 ul li {
	list-style:inside;
	border-bottom:1px dotted #043466;
	list-style:none;
}
#mods3 ul li:hover {
}
#mods3 ul li a {
	font-weight:100;
	display:block;
	padding:0 0 0 15px;
	background:url(../images/arrow.png) 0 50% no-repeat;
}
/* Footer */

#footer .top1 {
	background:url(../images/mods3-top.png) 0 0 no-repeat;
	clear:both;
}
#footer .top2 {
	background: url(../images/mods3-top.png) 100% 100% no-repeat;
}
#footer .top3 {
	background: #0b58a9;
	height: 6px;
	margin:0 6px;
}
#footer .bot1 {
	background:url(../images/mods3-bot.png) 0 0 no-repeat;
	clear:both;
}
#footer .bot2 {
	background: url(../images/mods3-bot.png) 100% 100% no-repeat;
}
#footer .bot3 {
	background: #1a528c;
	height: 6px;
	margin:0 6px;
}
#footer {
	clear:both;
	margin:10px 0 0 0;
	padding:0;
}
.footer-pad {
	width:940px;
	margin:0 auto;
	padding: 0;
}
#bottom {
	width:940px;
	margin:0 auto;
	height: 96px;
	clear: both;
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
}
#bottom, #bottom a, #bottom p {
	color:#8BC53F;
	text-align: center;
}
.copy {
	margin:0;
	padding:0 0 0 10px;
	font-size:12px;
	float:left;
	color:#ccc
}
.copy a {
	font-size:12px;
	color:#ccc
}
.cms {
	margin:0;
	text-align:center;
	float:center;
	color:#555555;
	font-size:9px;
	padding: 0;
	width: 290px;
	margin: 0 auto;
}
.cms a {
	text-decoration:none;
	font-size:9px;
	color:#555555;
	font-weight:bold;
	padding: 0;
}
/* System Messages */

#system-message {
	margin: 0;
	padding: 0;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	margin: 0;
	font-weight: bold;
	text-indent: 30px;
}
#system-message dd ul {
	color: #0055BB;
	margin: 0;
	list-style: none;
	padding: 10px;
	border-top: 3px solid #84A7DB;
	border-bottom: 3px solid #84A7DB;
}
/* System Standard Messages */

#system-message dt.message {
	display: none;
}
#system-message dd.message {
}
/* System Error Messages */

#system-message dt.error {
	display: none;
}
#system-message dd.error ul {
	color: #c00;
	background-color: #E6C0C0;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
}
/* System Notice Messages */

#system-message dt.notice {
	display: none;
}
#system-message dd.notice ul {
	color: #c00;
	background: #EFE7B8;
	border-top: 3px solid #F0DC7E;
	border-bottom: 3px solid #F0DC7E;
}
/* Debug */

#system-debug {
	color: #ccc;
	background-color: #fff;
	padding: 10px;
	margin: 10px;
}
#system-debug div {
	font-size: 11px;
}
#error .error {
	color:#FF0000
}
#error {
	width:600px;
	margin:100px auto 0 auto;
	padding:20px;
	background:#fff;
	-moz-border-radius:6px;
	border-radius:6px;
}
.tg a {
	color: #FFFFFF;
}
.tg {
	clear: both;
	color: #FFFFFF;
	font-size: 11px;
	padding: 15px;
	position: relative;
	background-color: #8BC53F;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000;
}
#bookmark {
	margin-bottom: 3px;
}
#user-bottom {
	background: #555;
	width: 940px;
	margin:0 auto;
	padding: 0;
	text-align: left;
	height: 100%;
	background: transparent;
}
.user1 {
	background: transparent;
	float: left;
	width: 900px;
	margin: 0;
	clear:both;
	text-transform:uppercase;
}
.user2 {
	padding: 0px 10px 6px 30px;
	float: left;
	width: 315px;
}
.user3 {
	padding: 0px 10px 6px 30px;
	float: right;
	width: 315px;
	margin: 10px;
}
ß .print-icon, .email-icon {
	float: right;
	list-style: none;
	padding-left:5px;
}
a.webnmore {
	float: right;
	color:#fff;
	margin:0 auto;
}
#user-bottom div.user1 div.moduletable div.custom h1 {
	padding:0;
	margin:0;
}
.img_caption {
	font-weight:bold;
	font-size:10px;
	color:#fff;
	text-align: center;
	width: 100%;
	background-color:#3F6D46;
	margin:0;
	border: 1px solid #999;
}
.star {
	color: red;
	float: left;
	font-size: 14px;
	padding-right: 5px;
}
#bottom div.tg ul.menu li {
	list-style-type:none;
	display: inline-block;
}
#bottom div.tg ul.menu a {
	color:#FFF;
	padding-right:10px;
	text-decoration:none;
}
#bottom div.tg ul.menu a:hover {
	color:#FFF;
	padding-right:10px;
	text-decoration:none;
	text-shadow: #000 0 1px;
}
.intro {
	text-align: center;
	line-height: 1.4em;
}
.results {
	line-height: 1.4em;
	font-size: 0.8em;
}
html body div#wrapper div#banner div {
	margin:0;}